/* #######################################################################

	Theme Name: NMD Child
	Theme URI: http://nmd.mtdemo.wpengine.com/
	Description: Child theme for NMD
	Author: MeanThemes
	Author URI: http://meanthemes.com/
	Template: nmd
	Version: 0.0.1

######################################################################## */

/* Making the footer widget sections permanently full width */
.widget-count-3 .mt-about-you-widget, .widget-count-3 .widget {	width:100%;}
/* Removing padding around my instagrams and making them go full width  */
.footer-widgets .null-instagram-feed .widget ul li {padding: 0;margin: 0;}


body, p {
font-family: "proxima-nova",sans-serif;
font-weight: 300;

}

h1, h2, h3, h4, h5, h6 {
	font-family: "brandon-grotesque",sans-serif;
font-style: normal;
font-weight: 900;
}

body,input,input[type=“color"],input[type="date"],input[type="datetime"],input[type="datetimelocal"],input[type="email"],input[type="month"],input[type="number"],input[type="password"],input[type="range"],input[type="search"],input[type="tel"],input[ty
pe="text"],input[type="time"],input[type="url"],input[type="week"],select,textare
a {
font-family: "proxima-nova",sans-serif;
}

#masthead, .author-wrap h4, .button, .comment-reply-link, .comments-title, .entry-meta, .footer-widgets h3, .footer-widgets h3, .main-archive h2, .navigation, .search-type, .site-info, .tagcloud a, blockquote, button, h1, h3#reply-title, input[type="submit"], .single-meta-sharer-title {

font-family: "brandon-grotesque",sans-serif;
font-weight: 900;
}

a.btn.large, a.button.large {
    font-size: 1.6rem;
	}

blockquote p {
	font-family: "proxima-nova",sans-serif;
	font-weight: 100;
	letter-spacing: 0;
	text-transform: none;
}

/* Headings */

h1 {

}

h2 {
	font-size: 4.5rem;
}

h3 {
		font-size: 3.5rem;
}

h4 {
	font-size: 3rem;
}

h5 {
		font-size: 2.5rem;
}

h6 {
		font-size: 2rem;
}

/* Mailchimping */



/* Yada Wiki */

.yada_wiki .entry-header  {
	padding: 140px 20px 20px;
	max-width: 820px;
	margin: 0 auto;
}
